ion-item{
  --ion-background-color: transparent!important;
}

.logo {
  font-size: 1500%;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0%);
  display: block;
  color: #eaafc8;
}

.padding {
  padding: 5%;
}

.connexion {
  margin-bottom: 2%;
}

.flex {
  display: flex;
  justify-content: space-between;
}

.icon {
  size: 1px;
  margin-right: 2%;
}
